header .nav-link {color:#000; font-weight: bold;padding:0.3rem 0; border-radius: 0;margin-left:1rem;margin-right:1rem;font-size:1.1rem; line-height: 2rem; font-family: Arial, Helvetica, sans-serif;font-optical-sizing: auto;}
.nav-link:focus, .nav-link:hover {color:#FFF;}
header .nav-link.active {color:#FFF !important;}
.navbar-nav .dropdown-menu {border-radius:0;padding: 0; font-family: Arial, Helvetica, sans-serif;font-optical-sizing: auto;}
.topbar.fixed-top .nav-link {}
.dropdown-menu[data-bs-popper] {left:auto;right:0;}
a.navbar-brand {max-width:60%;}
.dropdown-item.active, .dropdown-item:active {background-color:#FFFFFF !important;}

@media (max-width: 1650px) {
	header .nav-link {font-size:1rem;}
	.navbar-expand-xl {flex-wrap:wrap;}
	#navbarsExample05 {margin-top:10px;}
}

@media (max-width: 1400px) {
	header .nav-link {font-size:1rem;margin-left:.05rem;margin-right:.05rem;}
}

@media (max-width: 1199.98px) {
	header .nav-link {font-size:1.1rem;color:#000;line-height: 1.2rem;}
	header .nav-link {text-align:center;border-top:rgba(0,0,255,0.2) 1px solid;padding:0.8rem 0;}
	header .nav-link.active {color:#FFF !important; border-bottom:none;}
	header .top-nav-social {border-top:rgba(255,255,255,0.1) 1px solid;}
	header .navbar-toggler {/*width:25%;*/display: inline-block;}
	header .navbar-toggler-icon {width:2em;height:2em; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
}